classification
Title: VC6 build patch for release-maint25
Type: Stage:
Components: Build Versions: Python 2.5
process
Status: closed Resolution: duplicate
Dependencies: Superseder:
Assigned To: loewis Nosy List: christian.heimes, loewis, ocean-city
Priority: low Keywords: patch

Created on 2008-01-02 14:46 by ocean-city, last changed 2008-03-20 05:43 by ocean-city. This issue is now closed.

Files
File name Uploaded Description Edit
vc6-release-maint25.patch ocean-city, 2008-01-02 14:46
patch-for-release-maint25.zip ocean-city, 2008-01-25 11:56
Messages (6)
msg59094 - (view) Author: Hirokazu Yamamoto (ocean-city) * (Python committer) Date: 2008-01-02 14:46
Hello. This patch adds missing _msi support.
I confirmed msi file was successfully created for simple
.py extension via "setup.py bdist_msi". Thank you.
msg59096 - (view) Author: Christian Heimes (christian.heimes) * (Python committer) Date: 2008-01-02 16:15
Do you have time to check and fix the VC6 build directories of Python
2.6 and 3.0, too? I don't think that they are up to date.
msg59121 - (view) Author: Hirokazu Yamamoto (ocean-city) * (Python committer) Date: 2008-01-03 03:40
The patch for 2.6 is in issue1700463.
I don't have a patch for 3.0 yet, but I'll try to make it.
msg59128 - (view) Author: Hirokazu Yamamoto (ocean-city) * (Python committer) Date: 2008-01-03 10:47
I have submitted the patch for py3k as issue1727.
msg61681 - (view) Author: Hirokazu Yamamoto (ocean-city) * (Python committer) Date: 2008-01-25 11:56
Fix to build _bsddb module in Release mode.
msg64153 - (view) Author: Hirokazu Yamamoto (ocean-city) * (Python committer) Date: 2008-03-20 05:43
issue2065 contains the patch for this branch too, so I'll close this issue.
History
Date User Action Args
2008-03-20 05:43:43ocean-citysetstatus: open -> closed
resolution: duplicate
messages: + msg64153
2008-01-25 11:56:19ocean-citysetfiles: + patch-for-release-maint25.zip
messages: + msg61681
2008-01-03 10:47:57ocean-citysetmessages: + msg59128
2008-01-03 03:40:41ocean-citysetmessages: + msg59121
2008-01-02 16:15:04christian.heimessetpriority: low
assignee: loewis
messages: + msg59096
keywords: + patch
nosy: + loewis, christian.heimes
2008-01-02 14:46:34ocean-citycreate